Menu

Topic-icon Breezing Forms 1.8.7 NOT VULNERABLE

More
3 years 1 month ago #3224 by Jose
Hi all,

Due to an incorrect information on this advisory: https://packetstormsecurity.com/files/138153/Joomla-BreezingForms-1.8.x-Shell-Upload.html ,
BreezingForms appears as vulnerable in our Vulnerability list.

After test the vulnerability, version 1.8.7 IS NOT VULNERABLE, so I will update our list in the following version.

Thanks Mark!

Please Log in or Create an account to join the conversation.

Time to create page: 0.075 seconds
Powered by Kunena Forum

Login or Sign In